package com.malk.tonglibo;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;

@SpringBootApplication(scanBasePackages = {"com.malk"})
@MapperScan("com.malk.tonglibo.Mapper")
@EnableScheduling
public class MjavaTongliboApplication {

    public static void main(String[] args) {

        try {
            SpringApplication.run(MjavaTongliboApplication.class, args);
        }catch (Exception e){
            e.printStackTrace();
        }

    }

}
